clf
close all
load "map.dat"

struct = reshape(map(:,1), 20, 20, 20); 
I=squeeze(struct(:,:,10));
contourf(I)
colormap default;
c=colorbar('eastOutside');
print -djpeg mapSide.jpg
I=squeeze(struct(10,:,:));
contourf(I)
colormap default;
c=colorbar('eastOutside');
print -djpeg mapTop.jpg


